Skip to main content
DELETE
/
api
/
{organization_id}
/
sso-group-mappings
/
{sso_group_name}
/
roles
/
{role_id}
Remove role from SSO group
curl --request DELETE \
  --url https://api.select.dev/api/{organization_id}/sso-group-mappings/{sso_group_name}/roles/{role_id} \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://api-docs.select.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sso_group_name
string
required

The SSO group name

role_id
string<uuid>
required

The ID of the role assignment

organization_id
string
required

Response

Successful Response

success
enum<boolean>
required
Available options:
true